/* Categories navigation --------------------------------- */
#navbg ul, #navbg ul li, #navbg ul ul { list-style: none; margin: 0; padding: 0; }
#navbg ul { position: relative; z-index: 397; padding: 0 20px; width: 960px; height: 50px; display: block; }
#navbg ul {  }
#navbg ul li { float: left; line-height: 1.8em; vertical-align: middle;  text-transform:uppercase; }
#navbg ul li.hover, #navbg ul li:hover { position: relative; z-index: 599; cursor: default; }
#navbg ul ul { visibility: hidden; position: absolute; top: 100%; left:0; z-index: 598; width: 100%;}
#navbg ul ul li { float: none; font-size:12px; margin: 0; }
#navbg ul ul ul { top: 0; left:100%; }
#navbg ul li:hover > ul { visibility: visible; display:block; }

/* Default CSS Drop-Down Menu Theme*/
#navbg ul { font-size:14px;  }
#navbg ul li a { height:20px;display:block; margin: 0; padding: 20px 20px 10px 20px;   }
#navbg ul li ul li a  { padding:5px 15px;  }

#navbg ul li a:hover { display:block; }
#navbg ul li a:link, #navbg ul li a:visited	{  text-decoration: none; display:block; }
	
/* -- level mark -- */
#navbg ul ul { width: 220px   }
#navbg ul ul li ul li ul {   }
#navbg ul ul li {    }


#navbg li { font-size:13px;  }
#navbg ul ul li { float: none; font-size:12px;   }
#navbg ul li ul li a { line-height:normal; text-transform:capitalize; }
